Viewing 1 replies (of 1 total)
  • Plugin Support Ryan Ray, a11n

    (@ryanr14)

    Hi @tsso0120,

    Thanks for the short review. As you may have seen in other threads, rolling back the Google Analytics plugin on your site to version could help make sure things work for you as they were before.

    From the Advanced View page, scroll to the bottom, and you’ll see a dropdown where you can select 1.8.14. Also, to be sure, do you know that the current 2.0.3 version doesn’t work on your site?

    Either way, I hope this helps and as more updates are released we can help change this review to a good one!

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.